_id: 41641a60-4e6b-11ed-8512-45171f0c3287
_parent: blogue-2020-10-installer-scrivener-3-linux
replyThread: ''
comment: >-
  Bonjour,

  me revoici après avoir changé de machine...et de version ubuntu aussi !

  tout marche très bien et quasi du premier coup !


  les seules modifs que j'ai apporté (je suis en ubuntu 22.10) c'est l'install
  d'une machine Windows 10 et non 7 (il refuse Windows 11 pour l'instant), car
  la dernière version de Scrivener 3 refuse les install en dessous de windows 8
  !! donc la commande est :

  *winetricks win10*


  En dehors de ça, juste un petit bug (que j'avais déjà) au niveau de l’icône
  sur le bureau, mais je l'ai bien dans le dash des applications et je préfère
  les bureaux "vides" ça tombe bien...


  Enfin j'ai changé les icônes par défaut justement dans le dash.

  Pour cela j'ai juste édité  les deux fichiers Scrivener.desktop et Uninstall
  Scrivener.desktop  qui se trouvent dans l'arborescence de .wine (répertoire
  caché de l'utilisateur), j'ai préféré l’icône ronde avec le S de scrivener au
  verre de vin de wine ! Et du coup j'ai remplacé l’icône de Uninstall par une
  icône de page de livre carrée avec aussi le S !  je trouve que c'est mieux et
  surtout on identifie tout de suite au milieu des autres.

  Bon enfin , c'est une affaire de goût, ça ne joue pas sur le programme.


  Et merci beaucoup à **Chop** qui a ouvert la voie !!!
name: Brazz
email: 36c4e9b9d4c0f4557f7ef5bfeecc8185
website: ''
date: '2022-10-17T22:30:09.766Z'
